{
  "Author": "Hielitos",
  "License": "All Rights Reserved",
  "Copyright": "© 2026 Hielitos. Unauthorized use or redistribution is prohibited.",
  "variants": {
    "default": "outlined_sprite:plantz/cactus.png",
    "layersAllowed": true
  }
}